        !COMPILER-GENERATED INTERFACE MODULE: Tue Mar 14 11:01:31 2017
        MODULE HYDRO_READ_mod
          INTERFACE 
            SUBROUTINE HYDRO_READ(ULOG,UHYDRO)
              INTEGER(KIND=4), INTENT(IN) :: ULOG
              INTEGER(KIND=4), INTENT(IN) :: UHYDRO
            END SUBROUTINE HYDRO_READ
          END INTERFACE 
        END MODULE HYDRO_READ_mod
